Results 1 to 2 of 2

Thread: cios rev 20 help + neo gamma!

  1. #1
    New Member
    Join Date
    Sep 2010
    Posts
    9
    Thanks
    3
    Thanked 0 Times in 0 Posts

    cios rev 20 help + neo gamma!

    hi first of all i dont have the internet on the wii, now when i go onto neo gamma it says i have cios249 rev 17, but for me to play call of duty black ops i need rev 20, so ive installed cios249 rev 20 installer on the apps of my sd card but when i go to install it it says ERROR RET-1, so i reformatted my sd card and copyed all the files back onto it and now it says (on neo gamma), cios249 rev1 ??? it advises me to use rev 17-20 but im stuck on how to sort this out any ideas would be of much help! many thanks, lee.

  2. #2
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    G÷ttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 709 Times in 543 Posts
    Blog Entries
    1
    did you already try to run the game that way? can imagine you are not using the latest neogamma..
    you can always check which cIOS rev is installed by running a syscheck.
    there are also other alternatives for discloading, like use uloader and cIOS 224.

    i am sorry i have to close this thread as it turned out to be Yet Another BO Thread.
    Stick to the guide, open all spoilers of needed, gather the information you need, try the different routes. good luck


    Please refer to this Call of Duty: Black Ops Guide. Thank you!

    <--suggestions helped? press Thanks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •